Skip to main content

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [tycho-user] Where can I find the current version of Tycho?

Hi Paul,

The error message is saying that in your Project "tychodemo.bundle" you have different versions in the pom and the manifest file. Changing the version in the tychodemo.bundle pom to from 0.0.1-SNAPSHOT to 1.0.0.SNAPSHOT should solve that issue.

-Martin 




Von meinem Samsung Galaxy Smartphone gesendet.


-------- Urspr√ľngliche Nachricht --------
Von: paul <paul@xxxxxxxxxxxx>
Datum: 10.04.2016 04:07 (GMT+01:00)
An: tycho-user@xxxxxxxxxxx
Betreff: [tycho-user] Where can I find the current version of Tycho?

[ERROR] Failed to execute goal
org.eclipse.tycho:tycho-packaging-plugin:0.24.0:validate-version
(default-validate-version) on project tychodemo.bundle: Unqualified OSGi
version 1.0.0.qualifier must match unqualified Maven version
0.0.1-SNAPSHOT for SNAPSHOT builds -> [Help 1]
_______________________________________________
tycho-user mailing list
tycho-user@xxxxxxxxxxx
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
https://dev.eclipse.org/mailman/listinfo/tycho-user

Back to the top